PHP Manual
Prev |  | Next

# SWFMorph->getShape2()

(no version information, might be only in CVS)

SWFMorph->getShape2() -- Gets a handle to the ending shape

## Description

class SWFMorph {
SWFShape getShape2 ( void )
}

Warning
This function is EXPERIMENTAL. The behaviour of this function, the name of this function, and anything else documented about this function may change without notice in a future release of PHP. Use this function at your own risk.

Gets the morph's ending shape.

## Return Values

Returns a SWFShape object.

## See Also

SWFMorph->getShape1()

Prev | Home | Next
SWFMorph->getShape1() | Up | SWFMovie